## aHR0cHM6Ly9naXRodWIuY29tL2NvbmZsdWVudGluYy9rc3FsL2FyY2hpdmUvcmVmcy90YWdzL3Y4LjMuMC00Ny56aXA

=== docs/requirements.txt ===
jinja2==3.1.6
Markdown==3.3.6
mdx_gh_links==0.2
mdx_truly_sane_lists==1.2
mkdocs==1.2.3
mkdocs-macros-plugin==0.6.3
mkdocs-git-revision-date-plugin==0.3.1
mkdocs-material==8.1.7
mkdocs-material-extensions==1.0.3
mkdocs-redirects==1.0.3
Pygments==2.15.1
pymdown-extensions==10.0
python-dateutil==2.8.2
testresources==2.0.1
