=== debian/control ===
Source: confluent-ksqldb
Section: misc
Priority: optional
Maintainer: Confluent Packaging <packages@confluent.io>
Build-Depends: debhelper (>= 9), dh-systemd, javahelper (>= 0.40),
 make, maven
Standards-Version: 3.9.3
Homepage: http://confluent.io

Package: confluent-ksqldb
Architecture: all
Depends: ${misc:Depends}, adduser
Description: Streaming SQL engine for Apache Kafka.
