=== debian/rules ===
#!/usr/bin/make -f

%:
	APPLY_PATCHES=no dh $@ --with javahelper,systemd

override_dh_systemd_enable:
	dh_systemd_enable --no-enable

override_dh_systemd_start:
	dh_systemd_start --no-start

override_jh_manifest:
	# Disable jh_manifest target, which is unneccessary and fails against Scala 2.12.
	# See https://manpages.debian.org/testing/debhelper/dh.1.en.html#OVERRIDE_TARGETS
